a {
	color: #b95c19;
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:hover  {color:#c66;text-decoration:none}
body    {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular }


LI { color: red; font-size: 12px }
hr{color:maroon}
td,tr {
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }